<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstcrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title> Bootscrap Introduction and Simple Styles</title>
		
	</head>
	<body class="text-center bg-secondary">

		<!-- Navbar -->
		<div class="bg-primary  fixed-top px-4">Fixed Top - Navbar</div>


		<div class="mt-5">
			<h1>Bootstrap Introduction and Simple Styles</h1>
		</div>

		<div class="d-none d-lg-inline-block w-25 mt-4">
			<img class="rounded-circle" src="https://www.drupal.org/files/project-images/bootstrap-stack.png" >
		</div>




		<div class="container-fluid mt-5 mb-5">
				<h2>Bootstrap Color Classes</h2>

					<table class="table table-dark table-bordered">
						<thead>
							<tr>
								<th>Text</th>
								<th>Background</th>
							</tr>
						</thead>

						<tbody>
							<tr>
								<td>
									<a href="" class="text-primary">Primary Link</a>
								</td>
								<td class="bg-primary text-white">
									Primary
								</td>

							</tr>


							<tr>
								<td><a href="#" class="text-secondary">Secondary</a></td>
								<td class="bg-secondary text-white">
									Secondary
								</td>
							</tr>
							
							<tr>
			                        <td>
			                            <a href="#" class="text-success">
			                                Success link
			                            </a>
			                        </td>
			                        <td class="bg-success text-white">
									Success
								</td>

			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-danger">
			                                Danger link
			                            </a>
			                        </td>
			                        <td class="bg-danger text-white">
									Danger
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-warning">
			                                Warning link
			                            </a>
			                        </td>
			                        <td class="bg-warning text-white">
									Wanrning
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-info">
			                                Info link
			                            </a>
			                        </td>
			                        <td class="bg-info text-white">
									Info
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-light">
			                                Light link
			                            </a>
			                        </td>
			                        <td class="bg-light text-white">
									Light
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-dark">
			                                Dark link
			                            </a>
			                        </td>
			                        <td class="bg-dark text-white">
									Dark
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-muted">
			                                Muted link
			                            </a>
			                        </td>
			                        <td class="bg-muted text-white">
									Muted
								</td>
			                    </tr>
			                    <tr>
			                        <td>
			                            <a href="#" class="text-white">
			                                White link
			                            </a>
			                        </td>
			                        <td class="bg-white text-white">
									White
								</td>
			                    </tr>

						</tbody>
					</table>
		</div>

		<!-- End od bootscrap utilities -->
		<!-- Text Alignment Classes -->
		<h2>Bootstrap Text Classes</h2>
		<table class="table table-dark text=light table-bordered">
			<thead>
				<tr>
					<th>Alignment</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="text-start">Left</td>
				</tr>
				<tr>
					<td class="text-center">Center</td>
				</tr>
				<tr>
					<td class="text-end">Right</td>
				</tr>
				<tr>
					<td class="text-sm-center">Small Center</td>
				</tr>
				<tr>
					<td class="text-end text-md-start">Others Right/Medium</td>
				</tr>
				<tr>
					<td class="text-lg-end">Large Right</td>
				</tr>
				<tr>
					<td class="text-xl-center">Extra Large Center</td>
				</tr>
			</tbody>
		</table>



		<h2>Bootstrap Border & Sizing Classes</h2>
		<table>
			<thead>
				<tr>
					<th>Border</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<div class="bg-info  border-primary rounded w-100">Rounder</div>
					</td>
				</tr>
				<tr>
					<td>
						<div class="bg-secondary border  border-white rounded-circle w-100">Rounden Circle</div>
					</td>
				</tr>
				<tr>
					<td>
						<div class="bg-warning border  border-danger rounded-pill w-100">Rounden pill</div>
					</td>
				</tr>
			</tbody>
		</table>

		<!-- Bootstrap Other Text Classes Table -->
		<table>
			<thead>
				<tr>
					<th>Text Transform</th>
				</tr>
			</thead>

			<tbody >
				<tr>
					<td class="text-lowercase fw-bold">LOWERCASED BOLD TEXT</td>
				</tr>
				<tr>
					<td class="text-uppercase fw-normal">Uppercased normal TEXT</td>
				</tr>
				<tr >
					<td class="text-capitalize fw-light">capitalized light text</td>
				</tr>
				<tr><td class="text-decoration-none fst-italicss"><a href=""></a>Non-underlined italic link</td></tr>
			</tbody>

		</table>
		<!-- Footer -->
		<div class="bg-primary text-light fixed-bottom ">
			Fixed Bottom - Footer
		</div>
		<!-- End of Footer -->
















		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>